<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Blogpost
 *
 * @package Theme Palace
 * @subpackage Blogpost
 * @since Blogpost 1.0.0
 */

/*

/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';
require get_template_directory() . '/inc/widgets/recent-post-widget.php';
/*

/**
 * Register widgets
 */
function blogpost_register_widgets() {

	register_widget( 'Blogpost_Social_Link' );
	register_widget( 'Blogpost_Recent_Post' );

}
add_action( 'widgets_init', 'blogpost_register_widgets' );